package evince 2.32.0-0ubuntu12.1 failed to install/upgrade: subprocess new post-removal script returned error exit status 2

Bug #807625 reported by idoc on 2011-07-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
evince (Ubuntu)
Undecided
Unassigned

Bug Description

After my last update several packages including xserver-xorg will not update with unmet dependancies. I also getting the @INC cant find strict.pm, (some sort of perl error, debconf will not update. tried apt-get -f install still fails, tried to add and remove packages still fails. what should I try next.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: evince 2.32.0-0ubuntu12.1
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Mon Jul 4 18:03:24 2011
ErrorMessage: subprocess new post-removal script returned error exit status 2
ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-2.6.38-8-generic root=UUID=51c39e63-b358-4c45-ad9b-3ddf6704e4a7 ro quiet splash vt.handoff=7
ProcVersionSignature_: Ubuntu 2.6.38-8.42-generic 2.6.38.2
SourcePackage: evince
Title: package evince 2.32.0-0ubuntu12.1 failed to install/upgrade: subprocess new post-removal script returned error exit status 2
UpgradeStatus: No upgrade log present (probably fresh install)

idoc (idocinthebox) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers